Homepage | Products | OX Knowledge Base | Support | Try Now | Contact | Company
OX Logo
Page 1 of 2 12 LastLast
Results 1 to 10 of 12
  1. #1
    Join Date
    Oct 2009
    Posts
    48

    Default Einstellungen - Optionen sind nicht wählbar

    Hallo an das Forum,

    wir haben jetzt auch das Update von 6.16 zu 6.18. gewaagt und gestern abgeschlossen. Bis jetzt läuft alles bis auf eine Kleinigkeit.

    - Wenn man die Optionen in den Einstellungen klickt sieht man zwar im Registerblatt die Optionen und kann diese auswählen - speichern funktioniert aber nicht
    - und in das Registerblatt Sprache u. Regionen kommen wir gar nicht rein

    Weiß einer auf Anhieb einen Rat oder ähnliches Problem? Haben OpenSuSE drunter.

    Gruss
    Steini

  2. #2
    Join Date
    Oct 2009
    Posts
    48

    Default

    Haben jetzt testweise eine andere Station mit IE 7.0 probiert. Das Selbe - Nach der Anmeldung kann man noch den Inhalt der Optionen sehen, nach dem dem Klingen auf etwas anderes und zurück siehnt man den Inhalt nicht mehr. Auch die Log sehen eigentlich sauber aus.

  3. #3
    Join Date
    Feb 2007
    Location
    Germany
    Posts
    3,695

    Default

    Hallo,

    kannst du mal mit Firefox+Firebug schauen, ob ein JS Fehler kommt? Oder passiert das nur mit IE7?

    Gruß

  4. #4
    Join Date
    Oct 2009
    Posts
    48

    Default

    habens auch im Firefox. Firebug meldet beim Klicken folgenden Fehler.

    Code:
    this.currentValues is undefined
    http://serverip/ox6/ox.html
    Line 148

  5. #5
    Join Date
    Feb 2007
    Location
    Germany
    Posts
    3,695

    Default

    Hi,

    kann es sein, dass der Server noch nicht vollständig geupdated ist? Wir beziehen seit 6.18 die Zeitzonen im "Optionen" Tab vom Server - wenn keine geliefert werden müsste dieser Fehler auftreten. Einfach mal schauen ob wirklich alle Pakete 6.18.0 zeigen.

    Gruß

  6. #6
    Join Date
    Oct 2009
    Posts
    48

    Default

    also als erstes vielen Dank für die intensive Unterstützung!!!!!!

    Der Befehl "rpm -qa open-xchange*" gibt nur 6.18er Pakete aus. Wenn wir aber in die ?->Über klicken. Klicken wir folgende Infos.

    Code:
    Open-Xchange Server
    GUI Version: 	6.18.0 Rev7
    Server Version: 	6.16.1-Rev3
    Ist das normal? Nach dem Update haben wir die Maschine nicht neugestartet - nur die Prozesse.

  7. #7
    Join Date
    Feb 2007
    Location
    Germany
    Posts
    3,695

    Default

    Interessant, also entweder wurde doch nicht alles geupdated, oder der groupware prozess nicht neu gestartet. Zumindest auf meiner 6.18 Installation (von 6.16 geupdated) kommt:
    GUI Version: 6.18.0 Rev7
    Server Version: 6.18.0-Rev7

    Gruß

  8. #8
    Join Date
    Oct 2009
    Posts
    48

    Default

    Ausserdem beim Anmelden meldet Firebug noch folgendes:

    Code:
    http://10.35.8.175/ox6/v=MadT44P/plugins/com.openexchange.extras/lang/de_DE.po
    404 Not Found
    		395ms	
    concat_init.jsz (Zeile 2157)

  9. #9
    Join Date
    Oct 2009
    Posts
    48

    Default

    OK versuche die richtige Anzeigen der Versionen zu erreichen und dann melde ich mich

  10. #10
    Join Date
    Feb 2007
    Location
    Germany
    Posts
    3,695

    Default

    Ja, diese Meldungen kommen bei jeder Installation, sind jedoch nicht kritisch.

    Gruß

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •